<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>3.2.5.1 Geometrical representation of quadratics</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Geometrical representation of quadratics</h3>
<p>We can plot a graph of the function \(y=ax^2+bx+c\) (given the values of \(a,b\) and \(c\)). If the graph crosses the horizontal axis it will do so when \(y=0\), and so the \(x\) coordinates at such points are solutions of \(ax^2+bx+c=0\). Depending on the sign of \(a\) and of the nature of the solutions there are essentially six different types of graph that can occur. These are displayed in the figure below.</p><p style="text-align: center;"><img src="@@PLUGINFILE@@/workbook3b2fig2.svg" alt="3.2 The possible graphs of a quadratic y = ax^2 + bx + c" width="551" height="299" class="img-responsive atto_image_button_text-bottom"><br></p><p style="text-align: center;">The possible graphs of a quadratic \(y=ax^2+bx+c\).</p><p>Sometimes a graph of the quadratic is used to locate the solutions; however, this approach is generally inaccurate.&nbsp; &nbsp;This is illustrated in the following example.</p>
<hr>
<h4 class="HELM_example">Example</h4>
<p></p><p>Solve the equation \(x^2-4x+1=0\) by plotting a graph of the function: \[ y=x^2-4x+1.\]</p><p></p>
<h4 class="HELM_solution">Solution</h4>
<p></p><p>By constructing a table of function values we can plot the graph as shown in the figure below</p><p style="text-align: center;"><img src="@@PLUGINFILE@@/workbook3b2fig1.svg" alt="The graph of y = x^2 − 4x + 1 cuts the x axis at C and D" width="436" height="215" class="img-responsive atto_image_button_text-bottom"><br></p><p style="text-align: center;">The graph of \(y=x^2-4x+1\) cuts the \(x\) axis at \(C\) and \(D\)<br></p><p>The solutions of the equation \(x^2-4x+1=0\) are found by looking for points where the graph crosses the horizontal axis. The two points are approximately \(x=0.3\) and \(x=3.7\) marked \(C\) and \(D\) on the figure.</p><p></p><p></p>]]></text>
<file name="workbook3b2fig1.svg" path="/" encoding="base64">[encoded data, 48112 characters]</file>
<file name="workbook3b2fig2.svg" path="/" encoding="base64">[encoded data, 145256 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
